package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF640Response {

    @Parameter(name = "A0001_FERROR_CODE")
    String a0001FerrorCode();

    @Parameter(name = "A0001_NOK")
    Long a0001Nok();

    @Parameter(name = "A0001_OK")
    Long a0001Ok();

    @Parameter(name = "A0002_FERROR_CODE")
    String a0002FerrorCode();

    @Parameter(name = "A0002_NOK")
    Long a0002Nok();

    @Parameter(name = "A0002_OK")
    Long a0002Ok();

    @Parameter(name = "A0003_FERROR_CODE")
    String a0003FerrorCode();

    @Parameter(name = "A0003_NOK")
    Long a0003Nok();

    @Parameter(name = "A0003_OK")
    Long a0003Ok();

    @Parameter(name = "A0004_FERROR_CODE")
    String a0004FerrorCode();

    @Parameter(name = "A0004_NOK")
    Long a0004Nok();

    @Parameter(name = "A0004_OK")
    Long a0004Ok();

    @Parameter(name = "A0005_FERROR_CODE")
    String a0005FerrorCode();

    @Parameter(name = "A0005_NOK")
    Long a0005Nok();

    @Parameter(name = "A0005_OK")
    Long a0005Ok();

    @Parameter(name = "A0006_FERROR_CODE")
    String a0006FerrorCode();

    @Parameter(name = "A0006_NOK")
    Long a0006Nok();

    @Parameter(name = "A0006_OK")
    Long a0006Ok();

    @Parameter(name = "A0007_FERROR_CODE")
    String a0007FerrorCode();

    @Parameter(name = "A0007_NOK")
    Long a0007Nok();

    @Parameter(name = "A0007_OK")
    Long a0007Ok();

    @Parameter(name = "A0008_FERROR_CODE")
    String a0008FerrorCode();

    @Parameter(name = "A0008_NOK")
    Long a0008Nok();

    @Parameter(name = "A0008_OK")
    Long a0008Ok();

    @Parameter(name = "A0009_FERROR_CODE")
    String a0009FerrorCode();

    @Parameter(name = "A0009_NOK")
    Long a0009Nok();

    @Parameter(name = "A0009_OK")
    Long a0009Ok();

    @Parameter(name = "A0010_FERROR_CODE")
    String a0010FerrorCode();

    @Parameter(name = "A0010_NOK")
    Long a0010Nok();

    @Parameter(name = "A0010_OK")
    Long a0010Ok();

    @Parameter(name = "A0011_FERROR_CODE")
    String a0011FerrorCode();

    @Parameter(name = "A0011_NOK")
    Long a0011Nok();

    @Parameter(name = "A0011_OK")
    Long a0011Ok();

    @Parameter(name = "A0012_FERROR_CODE")
    String a0012FerrorCode();

    @Parameter(name = "A0012_NOK")
    Long a0012Nok();

    @Parameter(name = "A0012_OK")
    Long a0012Ok();

    @Parameter(name = "A0013_FERROR_CODE")
    String a0013FerrorCode();

    @Parameter(name = "A0013_NOK")
    Long a0013Nok();

    @Parameter(name = "A0013_OK")
    Long a0013Ok();

    @Parameter(name = "A0014_FERROR_CODE")
    String a0014FerrorCode();

    @Parameter(name = "A0014_NOK")
    Long a0014Nok();

    @Parameter(name = "A0014_OK")
    Long a0014Ok();

    @Parameter(name = "A0015_FERROR_CODE")
    String a0015FerrorCode();

    @Parameter(name = "A0015_NOK")
    Long a0015Nok();

    @Parameter(name = "A0015_OK")
    Long a0015Ok();

    @Parameter(name = "A0016_FERROR_CODE")
    String a0016FerrorCode();

    @Parameter(name = "A0016_NOK")
    Long a0016Nok();

    @Parameter(name = "A0016_OK")
    Long a0016Ok();

    @Parameter(name = "A0017_FERROR_CODE")
    String a0017FerrorCode();

    @Parameter(name = "A0017_NOK")
    Long a0017Nok();

    @Parameter(name = "A0017_OK")
    Long a0017Ok();

    @Parameter(name = "A0018_FERROR_CODE")
    String a0018FerrorCode();

    @Parameter(name = "A0018_NOK")
    Long a0018Nok();

    @Parameter(name = "A0018_OK")
    Long a0018Ok();

    @Parameter(name = "A0019_FERROR_CODE")
    String a0019FerrorCode();

    @Parameter(name = "A0019_NOK")
    Long a0019Nok();

    @Parameter(name = "A0019_OK")
    Long a0019Ok();

    @Parameter(name = "A0020_FERROR_CODE")
    String a0020FerrorCode();

    @Parameter(name = "A0020_NOK")
    Long a0020Nok();

    @Parameter(name = "A0020_OK")
    Long a0020Ok();

    @Parameter(name = "A0021_FERROR_CODE")
    String a0021FerrorCode();

    @Parameter(name = "A0021_NOK")
    Long a0021Nok();

    @Parameter(name = "A0021_OK")
    Long a0021Ok();

    @Parameter(name = "A0022_FERROR_CODE")
    String a0022FerrorCode();

    @Parameter(name = "A0022_NOK")
    Long a0022Nok();

    @Parameter(name = "A0022_OK")
    Long a0022Ok();

    @Parameter(name = "A0023_FERROR_CODE")
    String a0023FerrorCode();

    @Parameter(name = "A0023_NOK")
    Long a0023Nok();

    @Parameter(name = "A0023_OK")
    Long a0023Ok();

    @Parameter(name = "A0024_FERROR_CODE")
    String a0024FerrorCode();

    @Parameter(name = "A0024_NOK")
    Long a0024Nok();

    @Parameter(name = "A0024_OK")
    Long a0024Ok();

    @Parameter(name = "A0025_FERROR_CODE")
    String a0025FerrorCode();

    @Parameter(name = "A0025_NOK")
    Long a0025Nok();

    @Parameter(name = "A0025_OK")
    Long a0025Ok();

    @Parameter(name = "A0026_FERROR_CODE")
    String a0026FerrorCode();

    @Parameter(name = "A0026_NOK")
    Long a0026Nok();

    @Parameter(name = "A0026_OK")
    Long a0026Ok();

    @Parameter(name = "A0027_FERROR_CODE")
    String a0027FerrorCode();

    @Parameter(name = "A0027_NOK")
    Long a0027Nok();

    @Parameter(name = "A0027_OK")
    Long a0027Ok();

    @Parameter(name = "A0028_FERROR_CODE")
    String a0028FerrorCode();

    @Parameter(name = "A0028_NOK")
    Long a0028Nok();

    @Parameter(name = "A0028_OK")
    Long a0028Ok();

    @Parameter(name = "A0029_FERROR_CODE")
    String a0029FerrorCode();

    @Parameter(name = "A0029_NOK")
    Long a0029Nok();

    @Parameter(name = "A0029_OK")
    Long a0029Ok();

    @Parameter(name = "A0030_FERROR_CODE")
    String a0030FerrorCode();

    @Parameter(name = "A0030_NOK")
    Long a0030Nok();

    @Parameter(name = "A0030_OK")
    Long a0030Ok();

    @Parameter(name = "A0031_FERROR_CODE")
    String a0031FerrorCode();

    @Parameter(name = "A0031_NOK")
    Long a0031Nok();

    @Parameter(name = "A0031_OK")
    Long a0031Ok();

    @Parameter(name = "A0032_FERROR_CODE")
    String a0032FerrorCode();

    @Parameter(name = "A0032_NOK")
    Long a0032Nok();

    @Parameter(name = "A0032_OK")
    Long a0032Ok();

    @Parameter(name = "A0033_FERROR_CODE")
    String a0033FerrorCode();

    @Parameter(name = "A0033_NOK")
    Long a0033Nok();

    @Parameter(name = "A0033_OK")
    Long a0033Ok();

    @Parameter(name = "A0034_FERROR_CODE")
    String a0034FerrorCode();

    @Parameter(name = "A0034_NOK")
    Long a0034Nok();

    @Parameter(name = "A0034_OK")
    Long a0034Ok();

    @Parameter(name = "A0035_FERROR_CODE")
    String a0035FerrorCode();

    @Parameter(name = "A0035_NOK")
    Long a0035Nok();

    @Parameter(name = "A0035_OK")
    Long a0035Ok();

    @Parameter(name = "A0036_FERROR_CODE")
    String a0036FerrorCode();

    @Parameter(name = "A0036_NOK")
    Long a0036Nok();

    @Parameter(name = "A0036_OK")
    Long a0036Ok();

    @Parameter(name = "A0037_FERROR_CODE")
    String a0037FerrorCode();

    @Parameter(name = "A0037_NOK")
    Long a0037Nok();

    @Parameter(name = "A0037_OK")
    Long a0037Ok();

    @Parameter(name = "A0038_FERROR_CODE")
    String a0038FerrorCode();

    @Parameter(name = "A0038_NOK")
    Long a0038Nok();

    @Parameter(name = "A0038_OK")
    Long a0038Ok();

    @Parameter(name = "A0039_FERROR_CODE")
    String a0039FerrorCode();

    @Parameter(name = "A0039_NOK")
    Long a0039Nok();

    @Parameter(name = "A0039_OK")
    Long a0039Ok();

    @Parameter(name = "A0040_FERROR_CODE")
    String a0040FerrorCode();

    @Parameter(name = "A0040_NOK")
    Long a0040Nok();

    @Parameter(name = "A0040_OK")
    Long a0040Ok();

    @Parameter(name = "A0041_FERROR_CODE")
    String a0041FerrorCode();

    @Parameter(name = "A0041_NOK")
    Long a0041Nok();

    @Parameter(name = "A0041_OK")
    Long a0041Ok();

    @Parameter(name = "A0042_FERROR_CODE")
    String a0042FerrorCode();

    @Parameter(name = "A0042_NOK")
    Long a0042Nok();

    @Parameter(name = "A0042_OK")
    Long a0042Ok();

    @Parameter(name = "A0043_FERROR_CODE")
    String a0043FerrorCode();

    @Parameter(name = "A0043_NOK")
    Long a0043Nok();

    @Parameter(name = "A0043_OK")
    Long a0043Ok();

    @Parameter(name = "A0044_FERROR_CODE")
    String a0044FerrorCode();

    @Parameter(name = "A0044_NOK")
    Long a0044Nok();

    @Parameter(name = "A0044_OK")
    Long a0044Ok();

    @Parameter(name = "A0045_FERROR_CODE")
    String a0045FerrorCode();

    @Parameter(name = "A0045_NOK")
    Long a0045Nok();

    @Parameter(name = "A0045_OK")
    Long a0045Ok();

    @Parameter(name = "A0046_FERROR_CODE")
    String a0046FerrorCode();

    @Parameter(name = "A0046_NOK")
    Long a0046Nok();

    @Parameter(name = "A0046_OK")
    Long a0046Ok();

    @Parameter(name = "A0047_FERROR_CODE")
    String a0047FerrorCode();

    @Parameter(name = "A0047_NOK")
    Long a0047Nok();

    @Parameter(name = "A0047_OK")
    Long a0047Ok();

    @Parameter(name = "A0048_FERROR_CODE")
    String a0048FerrorCode();

    @Parameter(name = "A0048_NOK")
    Long a0048Nok();

    @Parameter(name = "A0048_OK")
    Long a0048Ok();

    @Parameter(name = "A0049_FERROR_CODE")
    String a0049FerrorCode();

    @Parameter(name = "A0049_NOK")
    Long a0049Nok();

    @Parameter(name = "A0049_OK")
    Long a0049Ok();

    @Parameter(name = "A0050_FERROR_CODE")
    String a0050FerrorCode();

    @Parameter(name = "A0050_NOK")
    Long a0050Nok();

    @Parameter(name = "A0050_OK")
    Long a0050Ok();

    @Parameter(name = "A0051_FERROR_CODE")
    String a0051FerrorCode();

    @Parameter(name = "A0051_NOK")
    Long a0051Nok();

    @Parameter(name = "A0051_OK")
    Long a0051Ok();

    @Parameter(name = "A0052_FERROR_CODE")
    String a0052FerrorCode();

    @Parameter(name = "A0052_NOK")
    Long a0052Nok();

    @Parameter(name = "A0052_OK")
    Long a0052Ok();

    @Parameter(name = "A0053_FERROR_CODE")
    String a0053FerrorCode();

    @Parameter(name = "A0053_NOK")
    Long a0053Nok();

    @Parameter(name = "A0053_OK")
    Long a0053Ok();

    @Parameter(name = "A0054_FERROR_CODE")
    String a0054FerrorCode();

    @Parameter(name = "A0054_NOK")
    Long a0054Nok();

    @Parameter(name = "A0054_OK")
    Long a0054Ok();

    @Parameter(name = "A0055_FERROR_CODE")
    String a0055FerrorCode();

    @Parameter(name = "A0055_NOK")
    Long a0055Nok();

    @Parameter(name = "A0055_OK")
    Long a0055Ok();

    @Parameter(name = "A0056_FERROR_CODE")
    String a0056FerrorCode();

    @Parameter(name = "A0056_NOK")
    Long a0056Nok();

    @Parameter(name = "A0056_OK")
    Long a0056Ok();

    @Parameter(name = "A0057_FERROR_CODE")
    String a0057FerrorCode();

    @Parameter(name = "A0057_NOK")
    Long a0057Nok();

    @Parameter(name = "A0057_OK")
    Long a0057Ok();

    @Parameter(name = "A0058_FERROR_CODE")
    String a0058FerrorCode();

    @Parameter(name = "A0058_NOK")
    Long a0058Nok();

    @Parameter(name = "A0058_OK")
    Long a0058Ok();

    @Parameter(name = "A0059_FERROR_CODE")
    String a0059FerrorCode();

    @Parameter(name = "A0059_NOK")
    Long a0059Nok();

    @Parameter(name = "A0059_OK")
    Long a0059Ok();

    @Parameter(name = "A0060_FERROR_CODE")
    String a0060FerrorCode();

    @Parameter(name = "A0060_NOK")
    Long a0060Nok();

    @Parameter(name = "A0060_OK")
    Long a0060Ok();

    @Parameter(name = "A0061_FERROR_CODE")
    String a0061FerrorCode();

    @Parameter(name = "A0061_NOK")
    Long a0061Nok();

    @Parameter(name = "A0061_OK")
    Long a0061Ok();

    @Parameter(name = "A0062_FERROR_CODE")
    String a0062FerrorCode();

    @Parameter(name = "A0062_NOK")
    Long a0062Nok();

    @Parameter(name = "A0062_OK")
    Long a0062Ok();

    @Parameter(name = "A0063_FERROR_CODE")
    String a0063FerrorCode();

    @Parameter(name = "A0063_NOK")
    Long a0063Nok();

    @Parameter(name = "A0063_OK")
    Long a0063Ok();

    @Parameter(name = "A0064_FERROR_CODE")
    String a0064FerrorCode();

    @Parameter(name = "A0064_NOK")
    Long a0064Nok();

    @Parameter(name = "A0064_OK")
    Long a0064Ok();

    @Parameter(name = "A0065_FERROR_CODE")
    String a0065FerrorCode();

    @Parameter(name = "A0065_NOK")
    Long a0065Nok();

    @Parameter(name = "A0065_OK")
    Long a0065Ok();

    @Parameter(name = "A0066_FERROR_CODE")
    String a0066FerrorCode();

    @Parameter(name = "A0066_NOK")
    Long a0066Nok();

    @Parameter(name = "A0066_OK")
    Long a0066Ok();

    @Parameter(name = "A0067_FERROR_CODE")
    String a0067FerrorCode();

    @Parameter(name = "A0067_NOK")
    Long a0067Nok();

    @Parameter(name = "A0067_OK")
    Long a0067Ok();

    @Parameter(name = "A0068_FERROR_CODE")
    String a0068FerrorCode();

    @Parameter(name = "A0068_NOK")
    Long a0068Nok();

    @Parameter(name = "A0068_OK")
    Long a0068Ok();

    @Parameter(name = "A0069_FERROR_CODE")
    String a0069FerrorCode();

    @Parameter(name = "A0069_NOK")
    Long a0069Nok();

    @Parameter(name = "A0069_OK")
    Long a0069Ok();

    @Parameter(name = "A0070_FERROR_CODE")
    String a0070FerrorCode();

    @Parameter(name = "A0070_NOK")
    Long a0070Nok();

    @Parameter(name = "A0070_OK")
    Long a0070Ok();

    @Parameter(name = "A0071_FERROR_CODE")
    String a0071FerrorCode();

    @Parameter(name = "A0071_NOK")
    Long a0071Nok();

    @Parameter(name = "A0071_OK")
    Long a0071Ok();

    @Parameter(name = "A0072_FERROR_CODE")
    String a0072FerrorCode();

    @Parameter(name = "A0072_NOK")
    Long a0072Nok();

    @Parameter(name = "A0072_OK")
    Long a0072Ok();

    @Parameter(name = "A0073_FERROR_CODE")
    String a0073FerrorCode();

    @Parameter(name = "A0073_NOK")
    Long a0073Nok();

    @Parameter(name = "A0073_OK")
    Long a0073Ok();

    @Parameter(name = "A0074_FERROR_CODE")
    String a0074FerrorCode();

    @Parameter(name = "A0074_NOK")
    Long a0074Nok();

    @Parameter(name = "A0074_OK")
    Long a0074Ok();

    @Parameter(name = "A0075_FERROR_CODE")
    String a0075FerrorCode();

    @Parameter(name = "A0075_NOK")
    Long a0075Nok();

    @Parameter(name = "A0075_OK")
    Long a0075Ok();

    @Parameter(name = "A0076_FERROR_CODE")
    String a0076FerrorCode();

    @Parameter(name = "A0076_NOK")
    Long a0076Nok();

    @Parameter(name = "A0076_OK")
    Long a0076Ok();

    @Parameter(name = "A0077_FERROR_CODE")
    String a0077FerrorCode();

    @Parameter(name = "A0077_NOK")
    Long a0077Nok();

    @Parameter(name = "A0077_OK")
    Long a0077Ok();

    @Parameter(name = "A0078_FERROR_CODE")
    String a0078FerrorCode();

    @Parameter(name = "A0078_NOK")
    Long a0078Nok();

    @Parameter(name = "A0078_OK")
    Long a0078Ok();

    @Parameter(name = "A0079_FERROR_CODE")
    String a0079FerrorCode();

    @Parameter(name = "A0079_NOK")
    Long a0079Nok();

    @Parameter(name = "A0079_OK")
    Long a0079Ok();

    @Parameter(name = "A0080_FERROR_CODE")
    String a0080FerrorCode();

    @Parameter(name = "A0080_NOK")
    Long a0080Nok();

    @Parameter(name = "A0080_OK")
    Long a0080Ok();

    @Parameter(name = "A0081_FERROR_CODE")
    String a0081FerrorCode();

    @Parameter(name = "A0081_NOK")
    Long a0081Nok();

    @Parameter(name = "A0081_OK")
    Long a0081Ok();

    @Parameter(name = "A0082_FERROR_CODE")
    String a0082FerrorCode();

    @Parameter(name = "A0082_NOK")
    Long a0082Nok();

    @Parameter(name = "A0082_OK")
    Long a0082Ok();

    @Parameter(name = "A0083_FERROR_CODE")
    String a0083FerrorCode();

    @Parameter(name = "A0083_NOK")
    Long a0083Nok();

    @Parameter(name = "A0083_OK")
    Long a0083Ok();

    @Parameter(name = "A0084_FERROR_CODE")
    String a0084FerrorCode();

    @Parameter(name = "A0084_NOK")
    Long a0084Nok();

    @Parameter(name = "A0084_OK")
    Long a0084Ok();

    @Parameter(name = "A0085_FERROR_CODE")
    String a0085FerrorCode();

    @Parameter(name = "A0085_NOK")
    Long a0085Nok();

    @Parameter(name = "A0085_OK")
    Long a0085Ok();

    @Parameter(name = "A0086_FERROR_CODE")
    String a0086FerrorCode();

    @Parameter(name = "A0086_NOK")
    Long a0086Nok();

    @Parameter(name = "A0086_OK")
    Long a0086Ok();

    @Parameter(name = "A0087_FERROR_CODE")
    String a0087FerrorCode();

    @Parameter(name = "A0087_NOK")
    Long a0087Nok();

    @Parameter(name = "A0087_OK")
    Long a0087Ok();

    @Parameter(name = "A0088_FERROR_CODE")
    String a0088FerrorCode();

    @Parameter(name = "A0088_NOK")
    Long a0088Nok();

    @Parameter(name = "A0088_OK")
    Long a0088Ok();

    @Parameter(name = "A0089_FERROR_CODE")
    String a0089FerrorCode();

    @Parameter(name = "A0089_NOK")
    Long a0089Nok();

    @Parameter(name = "A0089_OK")
    Long a0089Ok();

    @Parameter(name = "A0090_FERROR_CODE")
    String a0090FerrorCode();

    @Parameter(name = "A0090_NOK")
    Long a0090Nok();

    @Parameter(name = "A0090_OK")
    Long a0090Ok();

    @Parameter(name = "A0091_FERROR_CODE")
    String a0091FerrorCode();

    @Parameter(name = "A0091_NOK")
    Long a0091Nok();

    @Parameter(name = "A0091_OK")
    Long a0091Ok();

    @Parameter(name = "A0092_FERROR_CODE")
    String a0092FerrorCode();

    @Parameter(name = "A0092_NOK")
    Long a0092Nok();

    @Parameter(name = "A0092_OK")
    Long a0092Ok();

    @Parameter(name = "A0093_FERROR_CODE")
    String a0093FerrorCode();

    @Parameter(name = "A0093_NOK")
    Long a0093Nok();

    @Parameter(name = "A0093_OK")
    Long a0093Ok();

    @Parameter(name = "A0094_FERROR_CODE")
    String a0094FerrorCode();

    @Parameter(name = "A0094_NOK")
    Long a0094Nok();

    @Parameter(name = "A0094_OK")
    Long a0094Ok();

    @Parameter(name = "A0095_FERROR_CODE")
    String a0095FerrorCode();

    @Parameter(name = "A0095_NOK")
    Long a0095Nok();

    @Parameter(name = "A0095_OK")
    Long a0095Ok();

    @Parameter(name = "A0096_FERROR_CODE")
    String a0096FerrorCode();

    @Parameter(name = "A0096_NOK")
    Long a0096Nok();

    @Parameter(name = "A0096_OK")
    Long a0096Ok();

    @Parameter(name = "A0097_FERROR_CODE")
    String a0097FerrorCode();

    @Parameter(name = "A0097_NOK")
    Long a0097Nok();

    @Parameter(name = "A0097_OK")
    Long a0097Ok();

    @Parameter(name = "A0098_FERROR_CODE")
    String a0098FerrorCode();

    @Parameter(name = "A0098_NOK")
    Long a0098Nok();

    @Parameter(name = "A0098_OK")
    Long a0098Ok();

    @Parameter(name = "A0099_FERROR_CODE")
    String a0099FerrorCode();

    @Parameter(name = "A0099_NOK")
    Long a0099Nok();

    @Parameter(name = "A0099_OK")
    Long a0099Ok();

    @Parameter(name = "A0100_FERROR_CODE")
    String a0100FerrorCode();

    @Parameter(name = "A0100_NOK")
    Long a0100Nok();

    @Parameter(name = "A0100_OK")
    Long a0100Ok();

    @Parameter(name = "A0101_FERROR_CODE")
    String a0101FerrorCode();

    @Parameter(name = "A0101_NOK")
    Long a0101Nok();

    @Parameter(name = "A0101_OK")
    Long a0101Ok();

    @Parameter(name = "A0102_FERROR_CODE")
    String a0102FerrorCode();

    @Parameter(name = "A0102_NOK")
    Long a0102Nok();

    @Parameter(name = "A0102_OK")
    Long a0102Ok();

    @Parameter(name = "A0103_FERROR_CODE")
    String a0103FerrorCode();

    @Parameter(name = "A0103_NOK")
    Long a0103Nok();

    @Parameter(name = "A0103_OK")
    Long a0103Ok();

    @Parameter(name = "A0104_FERROR_CODE")
    String a0104FerrorCode();

    @Parameter(name = "A0104_NOK")
    Long a0104Nok();

    @Parameter(name = "A0104_OK")
    Long a0104Ok();

    @Parameter(name = "A0105_FERROR_CODE")
    String a0105FerrorCode();

    @Parameter(name = "A0105_NOK")
    Long a0105Nok();

    @Parameter(name = "A0105_OK")
    Long a0105Ok();

    @Parameter(name = "A0106_FERROR_CODE")
    String a0106FerrorCode();

    @Parameter(name = "A0106_NOK")
    Long a0106Nok();

    @Parameter(name = "A0106_OK")
    Long a0106Ok();

    @Parameter(name = "A0107_FERROR_CODE")
    String a0107FerrorCode();

    @Parameter(name = "A0107_NOK")
    Long a0107Nok();

    @Parameter(name = "A0107_OK")
    Long a0107Ok();

    @Parameter(name = "A0108_FERROR_CODE")
    String a0108FerrorCode();

    @Parameter(name = "A0108_NOK")
    Long a0108Nok();

    @Parameter(name = "A0108_OK")
    Long a0108Ok();

    @Parameter(name = "A0109_FERROR_CODE")
    String a0109FerrorCode();

    @Parameter(name = "A0109_NOK")
    Long a0109Nok();

    @Parameter(name = "A0109_OK")
    Long a0109Ok();

    @Parameter(name = "A0110_FERROR_CODE")
    String a0110FerrorCode();

    @Parameter(name = "A0110_NOK")
    Long a0110Nok();

    @Parameter(name = "A0110_OK")
    Long a0110Ok();

    @Parameter(name = "A0111_FERROR_CODE")
    String a0111FerrorCode();

    @Parameter(name = "A0111_NOK")
    Long a0111Nok();

    @Parameter(name = "A0111_OK")
    Long a0111Ok();

    @Parameter(name = "A0112_FERROR_CODE")
    String a0112FerrorCode();

    @Parameter(name = "A0112_NOK")
    Long a0112Nok();

    @Parameter(name = "A0112_OK")
    Long a0112Ok();

    @Parameter(name = "A0113_FERROR_CODE")
    String a0113FerrorCode();

    @Parameter(name = "A0113_NOK")
    Long a0113Nok();

    @Parameter(name = "A0113_OK")
    Long a0113Ok();

    @Parameter(name = "A0114_FERROR_CODE")
    String a0114FerrorCode();

    @Parameter(name = "A0114_NOK")
    Long a0114Nok();

    @Parameter(name = "A0114_OK")
    Long a0114Ok();

    @Parameter(name = "A0115_FERROR_CODE")
    String a0115FerrorCode();

    @Parameter(name = "A0115_NOK")
    Long a0115Nok();

    @Parameter(name = "A0115_OK")
    Long a0115Ok();

    @Parameter(name = "A0116_FERROR_CODE")
    String a0116FerrorCode();

    @Parameter(name = "A0116_NOK")
    Long a0116Nok();

    @Parameter(name = "A0116_OK")
    Long a0116Ok();

    @Parameter(name = "A0117_FERROR_CODE")
    String a0117FerrorCode();

    @Parameter(name = "A0117_NOK")
    Long a0117Nok();

    @Parameter(name = "A0117_OK")
    Long a0117Ok();

    @Parameter(name = "A0118_FERROR_CODE")
    String a0118FerrorCode();

    @Parameter(name = "A0118_NOK")
    Long a0118Nok();

    @Parameter(name = "A0118_OK")
    Long a0118Ok();

    @Parameter(name = "A0119_FERROR_CODE")
    String a0119FerrorCode();

    @Parameter(name = "A0119_NOK")
    Long a0119Nok();

    @Parameter(name = "A0119_OK")
    Long a0119Ok();

    @Parameter(name = "A0120_FERROR_CODE")
    String a0120FerrorCode();

    @Parameter(name = "A0120_NOK")
    Long a0120Nok();

    @Parameter(name = "A0120_OK")
    Long a0120Ok();

    @Parameter(name = "A0121_FERROR_CODE")
    String a0121FerrorCode();

    @Parameter(name = "A0121_NOK")
    Long a0121Nok();

    @Parameter(name = "A0121_OK")
    Long a0121Ok();

    @Parameter(name = "A0122_FERROR_CODE")
    String a0122FerrorCode();

    @Parameter(name = "A0122_NOK")
    Long a0122Nok();

    @Parameter(name = "A0122_OK")
    Long a0122Ok();

    @Parameter(name = "A0123_FERROR_CODE")
    String a0123FerrorCode();

    @Parameter(name = "A0123_NOK")
    Long a0123Nok();

    @Parameter(name = "A0123_OK")
    Long a0123Ok();

    @Parameter(name = "A0124_FERROR_CODE")
    String a0124FerrorCode();

    @Parameter(name = "A0124_NOK")
    Long a0124Nok();

    @Parameter(name = "A0124_OK")
    Long a0124Ok();

    @Parameter(name = "A0125_FERROR_CODE")
    String a0125FerrorCode();

    @Parameter(name = "A0125_NOK")
    Long a0125Nok();

    @Parameter(name = "A0125_OK")
    Long a0125Ok();

    @Parameter(name = "A0126_FERROR_CODE")
    String a0126FerrorCode();

    @Parameter(name = "A0126_NOK")
    Long a0126Nok();

    @Parameter(name = "A0126_OK")
    Long a0126Ok();

    @Parameter(name = "A0127_FERROR_CODE")
    String a0127FerrorCode();

    @Parameter(name = "A0127_NOK")
    Long a0127Nok();

    @Parameter(name = "A0127_OK")
    Long a0127Ok();

    @Parameter(name = "A0128_FERROR_CODE")
    String a0128FerrorCode();

    @Parameter(name = "A0128_NOK")
    Long a0128Nok();

    @Parameter(name = "A0128_OK")
    Long a0128Ok();

    @Parameter(name = "A0129_FERROR_CODE")
    String a0129FerrorCode();

    @Parameter(name = "A0129_NOK")
    Long a0129Nok();

    @Parameter(name = "A0129_OK")
    Long a0129Ok();

    @Parameter(name = "A0130_FERROR_CODE")
    String a0130FerrorCode();

    @Parameter(name = "A0130_NOK")
    Long a0130Nok();

    @Parameter(name = "A0130_OK")
    Long a0130Ok();

    @Parameter(name = "A0131_FERROR_CODE")
    String a0131FerrorCode();

    @Parameter(name = "A0131_NOK")
    Long a0131Nok();

    @Parameter(name = "A0131_OK")
    Long a0131Ok();

    @Parameter(name = "A0132_FERROR_CODE")
    String a0132FerrorCode();

    @Parameter(name = "A0132_NOK")
    Long a0132Nok();

    @Parameter(name = "A0132_OK")
    Long a0132Ok();

    @Parameter(name = "A0133_FERROR_CODE")
    String a0133FerrorCode();

    @Parameter(name = "A0133_NOK")
    Long a0133Nok();

    @Parameter(name = "A0133_OK")
    Long a0133Ok();

    @Parameter(name = "A0134_FERROR_CODE")
    String a0134FerrorCode();

    @Parameter(name = "A0134_NOK")
    Long a0134Nok();

    @Parameter(name = "A0134_OK")
    Long a0134Ok();

    @Parameter(name = "A0135_FERROR_CODE")
    String a0135FerrorCode();

    @Parameter(name = "A0135_NOK")
    Long a0135Nok();

    @Parameter(name = "A0135_OK")
    Long a0135Ok();

    @Parameter(name = "A0136_FERROR_CODE")
    String a0136FerrorCode();

    @Parameter(name = "A0136_NOK")
    Long a0136Nok();

    @Parameter(name = "A0136_OK")
    Long a0136Ok();

    @Parameter(name = "A0137_FERROR_CODE")
    String a0137FerrorCode();

    @Parameter(name = "A0137_NOK")
    Long a0137Nok();

    @Parameter(name = "A0137_OK")
    Long a0137Ok();

    @Parameter(name = "A0138_FERROR_CODE")
    String a0138FerrorCode();

    @Parameter(name = "A0138_NOK")
    Long a0138Nok();

    @Parameter(name = "A0138_OK")
    Long a0138Ok();

    @Parameter(name = "A0139_FERROR_CODE")
    String a0139FerrorCode();

    @Parameter(name = "A0139_NOK")
    Long a0139Nok();

    @Parameter(name = "A0139_OK")
    Long a0139Ok();

    @Parameter(name = "A0140_FERROR_CODE")
    String a0140FerrorCode();

    @Parameter(name = "A0140_NOK")
    Long a0140Nok();

    @Parameter(name = "A0140_OK")
    Long a0140Ok();

    @Parameter(name = "A0141_FERROR_CODE")
    String a0141FerrorCode();

    @Parameter(name = "A0141_NOK")
    Long a0141Nok();

    @Parameter(name = "A0141_OK")
    Long a0141Ok();

    @Parameter(name = "A0142_FERROR_CODE")
    String a0142FerrorCode();

    @Parameter(name = "A0142_NOK")
    Long a0142Nok();

    @Parameter(name = "A0142_OK")
    Long a0142Ok();

    @Parameter(name = "A0143_FERROR_CODE")
    String a0143FerrorCode();

    @Parameter(name = "A0143_NOK")
    Long a0143Nok();

    @Parameter(name = "A0143_OK")
    Long a0143Ok();

    @Parameter(name = "A0144_FERROR_CODE")
    String a0144FerrorCode();

    @Parameter(name = "A0144_NOK")
    Long a0144Nok();

    @Parameter(name = "A0144_OK")
    Long a0144Ok();

    @Parameter(name = "A0145_FERROR_CODE")
    String a0145FerrorCode();

    @Parameter(name = "A0145_NOK")
    Long a0145Nok();

    @Parameter(name = "A0145_OK")
    Long a0145Ok();

    @Parameter(name = "A0146_FERROR_CODE")
    String a0146FerrorCode();

    @Parameter(name = "A0146_NOK")
    Long a0146Nok();

    @Parameter(name = "A0146_OK")
    Long a0146Ok();

    @Parameter(name = "A0147_FERROR_CODE")
    String a0147FerrorCode();

    @Parameter(name = "A0147_NOK")
    Long a0147Nok();

    @Parameter(name = "A0147_OK")
    Long a0147Ok();

    @Parameter(name = "A0148_FERROR_CODE")
    String a0148FerrorCode();

    @Parameter(name = "A0148_NOK")
    Long a0148Nok();

    @Parameter(name = "A0148_OK")
    Long a0148Ok();

    @Parameter(name = "A0149_FERROR_CODE")
    String a0149FerrorCode();

    @Parameter(name = "A0149_NOK")
    Long a0149Nok();

    @Parameter(name = "A0149_OK")
    Long a0149Ok();

    @Parameter(name = "A0150_FERROR_CODE")
    String a0150FerrorCode();

    @Parameter(name = "A0150_NOK")
    Long a0150Nok();

    @Parameter(name = "A0150_OK")
    Long a0150Ok();

    @Parameter(name = "A0151_FERROR_CODE")
    String a0151FerrorCode();

    @Parameter(name = "A0151_NOK")
    Long a0151Nok();

    @Parameter(name = "A0151_OK")
    Long a0151Ok();

    @Parameter(name = "A0152_FERROR_CODE")
    String a0152FerrorCode();

    @Parameter(name = "A0152_NOK")
    Long a0152Nok();

    @Parameter(name = "A0152_OK")
    Long a0152Ok();

    @Parameter(name = "A0153_FERROR_CODE")
    String a0153FerrorCode();

    @Parameter(name = "A0153_NOK")
    Long a0153Nok();

    @Parameter(name = "A0153_OK")
    Long a0153Ok();

    @Parameter(name = "A0154_FERROR_CODE")
    String a0154FerrorCode();

    @Parameter(name = "A0154_NOK")
    Long a0154Nok();

    @Parameter(name = "A0154_OK")
    Long a0154Ok();

    @Parameter(name = "A0155_FERROR_CODE")
    String a0155FerrorCode();

    @Parameter(name = "A0155_NOK")
    Long a0155Nok();

    @Parameter(name = "A0155_OK")
    Long a0155Ok();

    @Parameter(name = "A0156_FERROR_CODE")
    String a0156FerrorCode();

    @Parameter(name = "A0156_NOK")
    Long a0156Nok();

    @Parameter(name = "A0156_OK")
    Long a0156Ok();

    @Parameter(name = "A0157_FERROR_CODE")
    String a0157FerrorCode();

    @Parameter(name = "A0157_NOK")
    Long a0157Nok();

    @Parameter(name = "A0157_OK")
    Long a0157Ok();

    @Parameter(name = "A0158_FERROR_CODE")
    String a0158FerrorCode();

    @Parameter(name = "A0158_NOK")
    Long a0158Nok();

    @Parameter(name = "A0158_OK")
    Long a0158Ok();

    @Parameter(name = "A0159_FERROR_CODE")
    String a0159FerrorCode();

    @Parameter(name = "A0159_NOK")
    Long a0159Nok();

    @Parameter(name = "A0159_OK")
    Long a0159Ok();

    @Parameter(name = "A0160_FERROR_CODE")
    String a0160FerrorCode();

    @Parameter(name = "A0160_NOK")
    Long a0160Nok();

    @Parameter(name = "A0160_OK")
    Long a0160Ok();

    @Parameter(name = "A0161_FERROR_CODE")
    String a0161FerrorCode();

    @Parameter(name = "A0161_NOK")
    Long a0161Nok();

    @Parameter(name = "A0161_OK")
    Long a0161Ok();

    @Parameter(name = "A0162_FERROR_CODE")
    String a0162FerrorCode();

    @Parameter(name = "A0162_NOK")
    Long a0162Nok();

    @Parameter(name = "A0162_OK")
    Long a0162Ok();

    @Parameter(name = "A0163_FERROR_CODE")
    String a0163FerrorCode();

    @Parameter(name = "A0163_NOK")
    Long a0163Nok();

    @Parameter(name = "A0163_OK")
    Long a0163Ok();

    @Parameter(name = "A0164_FERROR_CODE")
    String a0164FerrorCode();

    @Parameter(name = "A0164_NOK")
    Long a0164Nok();

    @Parameter(name = "A0164_OK")
    Long a0164Ok();

    @Parameter(name = "A0165_FERROR_CODE")
    String a0165FerrorCode();

    @Parameter(name = "A0165_NOK")
    Long a0165Nok();

    @Parameter(name = "A0165_OK")
    Long a0165Ok();

    @Parameter(name = "A0166_FERROR_CODE")
    String a0166FerrorCode();

    @Parameter(name = "A0166_NOK")
    Long a0166Nok();

    @Parameter(name = "A0166_OK")
    Long a0166Ok();

    @Parameter(name = "A0167_FERROR_CODE")
    String a0167FerrorCode();

    @Parameter(name = "A0167_NOK")
    Long a0167Nok();

    @Parameter(name = "A0167_OK")
    Long a0167Ok();

    @Parameter(name = "A0168_FERROR_CODE")
    String a0168FerrorCode();

    @Parameter(name = "A0168_NOK")
    Long a0168Nok();

    @Parameter(name = "A0168_OK")
    Long a0168Ok();

    @Parameter(name = "A0169_FERROR_CODE")
    String a0169FerrorCode();

    @Parameter(name = "A0169_NOK")
    Long a0169Nok();

    @Parameter(name = "A0169_OK")
    Long a0169Ok();

    @Parameter(name = "A0170_FERROR_CODE")
    String a0170FerrorCode();

    @Parameter(name = "A0170_NOK")
    Long a0170Nok();

    @Parameter(name = "A0170_OK")
    Long a0170Ok();

    @Parameter(name = "A0171_FERROR_CODE")
    String a0171FerrorCode();

    @Parameter(name = "A0171_NOK")
    Long a0171Nok();

    @Parameter(name = "A0171_OK")
    Long a0171Ok();

    @Parameter(name = "A0172_FERROR_CODE")
    String a0172FerrorCode();

    @Parameter(name = "A0172_NOK")
    Long a0172Nok();

    @Parameter(name = "A0172_OK")
    Long a0172Ok();

    @Parameter(name = "A0173_FERROR_CODE")
    String a0173FerrorCode();

    @Parameter(name = "A0173_NOK")
    Long a0173Nok();

    @Parameter(name = "A0173_OK")
    Long a0173Ok();

    @Parameter(name = "A0174_FERROR_CODE")
    String a0174FerrorCode();

    @Parameter(name = "A0174_NOK")
    Long a0174Nok();

    @Parameter(name = "A0174_OK")
    Long a0174Ok();

    @Parameter(name = "A0175_FERROR_CODE")
    String a0175FerrorCode();

    @Parameter(name = "A0175_NOK")
    Long a0175Nok();

    @Parameter(name = "A0175_OK")
    Long a0175Ok();

    @Parameter(name = "A0176_FERROR_CODE")
    String a0176FerrorCode();

    @Parameter(name = "A0176_NOK")
    Long a0176Nok();

    @Parameter(name = "A0176_OK")
    Long a0176Ok();

    @Parameter(name = "A0177_FERROR_CODE")
    String a0177FerrorCode();

    @Parameter(name = "A0177_NOK")
    Long a0177Nok();

    @Parameter(name = "A0177_OK")
    Long a0177Ok();

    @Parameter(name = "A0178_FERROR_CODE")
    String a0178FerrorCode();

    @Parameter(name = "A0178_NOK")
    Long a0178Nok();

    @Parameter(name = "A0178_OK")
    Long a0178Ok();

    @Parameter(name = "A0179_FERROR_CODE")
    String a0179FerrorCode();

    @Parameter(name = "A0179_NOK")
    Long a0179Nok();

    @Parameter(name = "A0179_OK")
    Long a0179Ok();

    @Parameter(name = "A0180_FERROR_CODE")
    String a0180FerrorCode();

    @Parameter(name = "A0180_NOK")
    Long a0180Nok();

    @Parameter(name = "A0180_OK")
    Long a0180Ok();

    @Parameter(name = "A0181_FERROR_CODE")
    String a0181FerrorCode();

    @Parameter(name = "A0181_NOK")
    Long a0181Nok();

    @Parameter(name = "A0181_OK")
    Long a0181Ok();

    @Parameter(name = "A0182_FERROR_CODE")
    String a0182FerrorCode();

    @Parameter(name = "A0182_NOK")
    Long a0182Nok();

    @Parameter(name = "A0182_OK")
    Long a0182Ok();

    @Parameter(name = "A0183_FERROR_CODE")
    String a0183FerrorCode();

    @Parameter(name = "A0183_NOK")
    Long a0183Nok();

    @Parameter(name = "A0183_OK")
    Long a0183Ok();

    @Parameter(name = "A0184_FERROR_CODE")
    String a0184FerrorCode();

    @Parameter(name = "A0184_NOK")
    Long a0184Nok();

    @Parameter(name = "A0184_OK")
    Long a0184Ok();

    @Parameter(name = "A0185_FERROR_CODE")
    String a0185FerrorCode();

    @Parameter(name = "A0185_NOK")
    Long a0185Nok();

    @Parameter(name = "A0185_OK")
    Long a0185Ok();

    @Parameter(name = "A0186_FERROR_CODE")
    String a0186FerrorCode();

    @Parameter(name = "A0186_NOK")
    Long a0186Nok();

    @Parameter(name = "A0186_OK")
    Long a0186Ok();

    @Parameter(name = "A0187_FERROR_CODE")
    String a0187FerrorCode();

    @Parameter(name = "A0187_NOK")
    Long a0187Nok();

    @Parameter(name = "A0187_OK")
    Long a0187Ok();

    @Parameter(name = "A0188_FERROR_CODE")
    String a0188FerrorCode();

    @Parameter(name = "A0188_NOK")
    Long a0188Nok();

    @Parameter(name = "A0188_OK")
    Long a0188Ok();

    @Parameter(name = "A0189_FERROR_CODE")
    String a0189FerrorCode();

    @Parameter(name = "A0189_NOK")
    Long a0189Nok();

    @Parameter(name = "A0189_OK")
    Long a0189Ok();

    @Parameter(name = "A0190_FERROR_CODE")
    String a0190FerrorCode();

    @Parameter(name = "A0190_NOK")
    Long a0190Nok();

    @Parameter(name = "A0190_OK")
    Long a0190Ok();

    @Parameter(name = "A0191_FERROR_CODE")
    String a0191FerrorCode();

    @Parameter(name = "A0191_NOK")
    Long a0191Nok();

    @Parameter(name = "A0191_OK")
    Long a0191Ok();

    @Parameter(name = "A0192_FERROR_CODE")
    String a0192FerrorCode();

    @Parameter(name = "A0192_NOK")
    Long a0192Nok();

    @Parameter(name = "A0192_OK")
    Long a0192Ok();

    @Parameter(name = "A0193_FERROR_CODE")
    String a0193FerrorCode();

    @Parameter(name = "A0193_NOK")
    Long a0193Nok();

    @Parameter(name = "A0193_OK")
    Long a0193Ok();

    @Parameter(name = "A0194_FERROR_CODE")
    String a0194FerrorCode();

    @Parameter(name = "A0194_NOK")
    Long a0194Nok();

    @Parameter(name = "A0194_OK")
    Long a0194Ok();

    @Parameter(name = "A0195_FERROR_CODE")
    String a0195FerrorCode();

    @Parameter(name = "A0195_NOK")
    Long a0195Nok();

    @Parameter(name = "A0195_OK")
    Long a0195Ok();

    @Parameter(name = "A0196_FERROR_CODE")
    String a0196FerrorCode();

    @Parameter(name = "A0196_NOK")
    Long a0196Nok();

    @Parameter(name = "A0196_OK")
    Long a0196Ok();

    @Parameter(name = "A0197_FERROR_CODE")
    String a0197FerrorCode();

    @Parameter(name = "A0197_NOK")
    Long a0197Nok();

    @Parameter(name = "A0197_OK")
    Long a0197Ok();

    @Parameter(name = "A0198_FERROR_CODE")
    String a0198FerrorCode();

    @Parameter(name = "A0198_NOK")
    Long a0198Nok();

    @Parameter(name = "A0198_OK")
    Long a0198Ok();

    @Parameter(name = "A0199_FERROR_CODE")
    String a0199FerrorCode();

    @Parameter(name = "A0199_NOK")
    Long a0199Nok();

    @Parameter(name = "A0199_OK")
    Long a0199Ok();

    @Parameter(name = "A0200_FERROR_CODE")
    String a0200FerrorCode();

    @Parameter(name = "A0200_NOK")
    Long a0200Nok();

    @Parameter(name = "A0200_OK")
    Long a0200Ok();

    @Parameter(name = "A0201_FERROR_CODE")
    String a0201FerrorCode();

    @Parameter(name = "A0201_NOK")
    Long a0201Nok();

    @Parameter(name = "A0201_OK")
    Long a0201Ok();

    @Parameter(name = "A0202_FERROR_CODE")
    String a0202FerrorCode();

    @Parameter(name = "A0202_NOK")
    Long a0202Nok();

    @Parameter(name = "A0202_OK")
    Long a0202Ok();

    @Parameter(name = "A0203_FERROR_CODE")
    String a0203FerrorCode();

    @Parameter(name = "A0203_NOK")
    Long a0203Nok();

    @Parameter(name = "A0203_OK")
    Long a0203Ok();

    @Parameter(name = "A0204_FERROR_CODE")
    String a0204FerrorCode();

    @Parameter(name = "A0204_NOK")
    Long a0204Nok();

    @Parameter(name = "A0204_OK")
    Long a0204Ok();

    @Parameter(name = "A0205_FERROR_CODE")
    String a0205FerrorCode();

    @Parameter(name = "A0205_NOK")
    Long a0205Nok();

    @Parameter(name = "A0205_OK")
    Long a0205Ok();

    @Parameter(name = "A0206_FERROR_CODE")
    String a0206FerrorCode();

    @Parameter(name = "A0206_NOK")
    Long a0206Nok();

    @Parameter(name = "A0206_OK")
    Long a0206Ok();

    @Parameter(name = "A0207_FERROR_CODE")
    String a0207FerrorCode();

    @Parameter(name = "A0207_NOK")
    Long a0207Nok();

    @Parameter(name = "A0207_OK")
    Long a0207Ok();

    @Parameter(name = "A0208_FERROR_CODE")
    String a0208FerrorCode();

    @Parameter(name = "A0208_NOK")
    Long a0208Nok();

    @Parameter(name = "A0208_OK")
    Long a0208Ok();

    @Parameter(name = "A0209_FERROR_CODE")
    String a0209FerrorCode();

    @Parameter(name = "A0209_NOK")
    Long a0209Nok();

    @Parameter(name = "A0209_OK")
    Long a0209Ok();

    @Parameter(name = "A0210_FERROR_CODE")
    String a0210FerrorCode();

    @Parameter(name = "A0210_NOK")
    Long a0210Nok();

    @Parameter(name = "A0210_OK")
    Long a0210Ok();

    @Parameter(name = "A0211_FERROR_CODE")
    String a0211FerrorCode();

    @Parameter(name = "A0211_NOK")
    Long a0211Nok();

    @Parameter(name = "A0211_OK")
    Long a0211Ok();

    @Parameter(name = "A0212_FERROR_CODE")
    String a0212FerrorCode();

    @Parameter(name = "A0212_NOK")
    Long a0212Nok();

    @Parameter(name = "A0212_OK")
    Long a0212Ok();

    @Parameter(name = "A0213_FERROR_CODE")
    String a0213FerrorCode();

    @Parameter(name = "A0213_NOK")
    Long a0213Nok();

    @Parameter(name = "A0213_OK")
    Long a0213Ok();

    @Parameter(name = "A0214_FERROR_CODE")
    String a0214FerrorCode();

    @Parameter(name = "A0214_NOK")
    Long a0214Nok();

    @Parameter(name = "A0214_OK")
    Long a0214Ok();

    @Parameter(name = "A0215_FERROR_CODE")
    String a0215FerrorCode();

    @Parameter(name = "A0215_NOK")
    Long a0215Nok();

    @Parameter(name = "A0215_OK")
    Long a0215Ok();

    @Parameter(name = "A0216_FERROR_CODE")
    String a0216FerrorCode();

    @Parameter(name = "A0216_NOK")
    Long a0216Nok();

    @Parameter(name = "A0216_OK")
    Long a0216Ok();

    @Parameter(name = "A0217_FERROR_CODE")
    String a0217FerrorCode();

    @Parameter(name = "A0217_NOK")
    Long a0217Nok();

    @Parameter(name = "A0217_OK")
    Long a0217Ok();

    @Parameter(name = "A0218_FERROR_CODE")
    String a0218FerrorCode();

    @Parameter(name = "A0218_NOK")
    Long a0218Nok();

    @Parameter(name = "A0218_OK")
    Long a0218Ok();

    @Parameter(name = "A0219_FERROR_CODE")
    String a0219FerrorCode();

    @Parameter(name = "A0219_NOK")
    Long a0219Nok();

    @Parameter(name = "A0219_OK")
    Long a0219Ok();

    @Parameter(name = "A0220_FERROR_CODE")
    String a0220FerrorCode();

    @Parameter(name = "A0220_NOK")
    Long a0220Nok();

    @Parameter(name = "A0220_OK")
    Long a0220Ok();

    @Parameter(name = "A0221_FERROR_CODE")
    String a0221FerrorCode();

    @Parameter(name = "A0221_NOK")
    Long a0221Nok();

    @Parameter(name = "A0221_OK")
    Long a0221Ok();

    @Parameter(name = "A0222_FERROR_CODE")
    String a0222FerrorCode();

    @Parameter(name = "A0222_NOK")
    Long a0222Nok();

    @Parameter(name = "A0222_OK")
    Long a0222Ok();

    @Parameter(name = "A0223_FERROR_CODE")
    String a0223FerrorCode();

    @Parameter(name = "A0223_NOK")
    Long a0223Nok();

    @Parameter(name = "A0223_OK")
    Long a0223Ok();

    @Parameter(name = "A0224_FERROR_CODE")
    String a0224FerrorCode();

    @Parameter(name = "A0224_NOK")
    Long a0224Nok();

    @Parameter(name = "A0224_OK")
    Long a0224Ok();

    @Parameter(name = "A0225_FERROR_CODE")
    String a0225FerrorCode();

    @Parameter(name = "A0225_NOK")
    Long a0225Nok();

    @Parameter(name = "A0225_OK")
    Long a0225Ok();

    @Parameter(name = "A0226_FERROR_CODE")
    String a0226FerrorCode();

    @Parameter(name = "A0226_NOK")
    Long a0226Nok();

    @Parameter(name = "A0226_OK")
    Long a0226Ok();

    @Parameter(name = "A0227_FERROR_CODE")
    String a0227FerrorCode();

    @Parameter(name = "A0227_NOK")
    Long a0227Nok();

    @Parameter(name = "A0227_OK")
    Long a0227Ok();

    @Parameter(name = "A0228_FERROR_CODE")
    String a0228FerrorCode();

    @Parameter(name = "A0228_NOK")
    Long a0228Nok();

    @Parameter(name = "A0228_OK")
    Long a0228Ok();

    @Parameter(name = "A0229_FERROR_CODE")
    String a0229FerrorCode();

    @Parameter(name = "A0229_NOK")
    Long a0229Nok();

    @Parameter(name = "A0229_OK")
    Long a0229Ok();

    @Parameter(name = "A0230_FERROR_CODE")
    String a0230FerrorCode();

    @Parameter(name = "A0230_NOK")
    Long a0230Nok();

    @Parameter(name = "A0230_OK")
    Long a0230Ok();

    @Parameter(name = "A0231_FERROR_CODE")
    String a0231FerrorCode();

    @Parameter(name = "A0231_NOK")
    Long a0231Nok();

    @Parameter(name = "A0231_OK")
    Long a0231Ok();

    @Parameter(name = "A0232_FERROR_CODE")
    String a0232FerrorCode();

    @Parameter(name = "A0232_NOK")
    Long a0232Nok();

    @Parameter(name = "A0232_OK")
    Long a0232Ok();

    @Parameter(name = "A0233_FERROR_CODE")
    String a0233FerrorCode();

    @Parameter(name = "A0233_NOK")
    Long a0233Nok();

    @Parameter(name = "A0233_OK")
    Long a0233Ok();

    @Parameter(name = "A0234_FERROR_CODE")
    String a0234FerrorCode();

    @Parameter(name = "A0234_NOK")
    Long a0234Nok();

    @Parameter(name = "A0234_OK")
    Long a0234Ok();

    @Parameter(name = "A0235_FERROR_CODE")
    String a0235FerrorCode();

    @Parameter(name = "A0235_NOK")
    Long a0235Nok();

    @Parameter(name = "A0235_OK")
    Long a0235Ok();

    @Parameter(name = "A0236_FERROR_CODE")
    String a0236FerrorCode();

    @Parameter(name = "A0236_NOK")
    Long a0236Nok();

    @Parameter(name = "A0236_OK")
    Long a0236Ok();

    @Parameter(name = "A0237_FERROR_CODE")
    String a0237FerrorCode();

    @Parameter(name = "A0237_NOK")
    Long a0237Nok();

    @Parameter(name = "A0237_OK")
    Long a0237Ok();

    @Parameter(name = "A0238_FERROR_CODE")
    String a0238FerrorCode();

    @Parameter(name = "A0238_NOK")
    Long a0238Nok();

    @Parameter(name = "A0238_OK")
    Long a0238Ok();

    @Parameter(name = "A0239_FERROR_CODE")
    String a0239FerrorCode();

    @Parameter(name = "A0239_NOK")
    Long a0239Nok();

    @Parameter(name = "A0239_OK")
    Long a0239Ok();

    @Parameter(name = "A0240_FERROR_CODE")
    String a0240FerrorCode();

    @Parameter(name = "A0240_NOK")
    Long a0240Nok();

    @Parameter(name = "A0240_OK")
    Long a0240Ok();

    @Parameter(name = "A0241_FERROR_CODE")
    String a0241FerrorCode();

    @Parameter(name = "A0241_NOK")
    Long a0241Nok();

    @Parameter(name = "A0241_OK")
    Long a0241Ok();

    @Parameter(name = "A0242_FERROR_CODE")
    String a0242FerrorCode();

    @Parameter(name = "A0242_NOK")
    Long a0242Nok();

    @Parameter(name = "A0242_OK")
    Long a0242Ok();

    @Parameter(name = "A0243_FERROR_CODE")
    String a0243FerrorCode();

    @Parameter(name = "A0243_NOK")
    Long a0243Nok();

    @Parameter(name = "A0243_OK")
    Long a0243Ok();

    @Parameter(name = "A0244_FERROR_CODE")
    String a0244FerrorCode();

    @Parameter(name = "A0244_NOK")
    Long a0244Nok();

    @Parameter(name = "A0244_OK")
    Long a0244Ok();

    @Parameter(name = "A0245_FERROR_CODE")
    String a0245FerrorCode();

    @Parameter(name = "A0245_NOK")
    Long a0245Nok();

    @Parameter(name = "A0245_OK")
    Long a0245Ok();

    @Parameter(name = "A0246_FERROR_CODE")
    String a0246FerrorCode();

    @Parameter(name = "A0246_NOK")
    Long a0246Nok();

    @Parameter(name = "A0246_OK")
    Long a0246Ok();

    @Parameter(name = "A0247_FERROR_CODE")
    String a0247FerrorCode();

    @Parameter(name = "A0247_NOK")
    Long a0247Nok();

    @Parameter(name = "A0247_OK")
    Long a0247Ok();

    @Parameter(name = "A0248_FERROR_CODE")
    String a0248FerrorCode();

    @Parameter(name = "A0248_NOK")
    Long a0248Nok();

    @Parameter(name = "A0248_OK")
    Long a0248Ok();

    @Parameter(name = "A0249_FERROR_CODE")
    String a0249FerrorCode();

    @Parameter(name = "A0249_NOK")
    Long a0249Nok();

    @Parameter(name = "A0249_OK")
    Long a0249Ok();

    @Parameter(name = "A0250_FERROR_CODE")
    String a0250FerrorCode();

    @Parameter(name = "A0250_NOK")
    Long a0250Nok();

    @Parameter(name = "A0250_OK")
    Long a0250Ok();

    @Parameter(name = "A0251_FERROR_CODE")
    String a0251FerrorCode();

    @Parameter(name = "A0251_NOK")
    Long a0251Nok();

    @Parameter(name = "A0251_OK")
    Long a0251Ok();

    @Parameter(name = "A0252_FERROR_CODE")
    String a0252FerrorCode();

    @Parameter(name = "A0252_NOK")
    Long a0252Nok();

    @Parameter(name = "A0252_OK")
    Long a0252Ok();

    @Parameter(name = "A0253_FERROR_CODE")
    String a0253FerrorCode();

    @Parameter(name = "A0253_NOK")
    Long a0253Nok();

    @Parameter(name = "A0253_OK")
    Long a0253Ok();

    @Parameter(name = "A0254_FERROR_CODE")
    String a0254FerrorCode();

    @Parameter(name = "A0254_NOK")
    Long a0254Nok();

    @Parameter(name = "A0254_OK")
    Long a0254Ok();

    @Parameter(name = "A0255_FERROR_CODE")
    String a0255FerrorCode();

    @Parameter(name = "A0255_NOK")
    Long a0255Nok();

    @Parameter(name = "A0255_OK")
    Long a0255Ok();

    @Parameter(name = "A0256_FERROR_CODE")
    String a0256FerrorCode();

    @Parameter(name = "A0256_NOK")
    Long a0256Nok();

    @Parameter(name = "A0256_OK")
    Long a0256Ok();

    @Parameter(name = "A0257_FERROR_CODE")
    String a0257FerrorCode();

    @Parameter(name = "A0257_NOK")
    Long a0257Nok();

    @Parameter(name = "A0257_OK")
    Long a0257Ok();

    @Parameter(name = "A0258_FERROR_CODE")
    String a0258FerrorCode();

    @Parameter(name = "A0258_NOK")
    Long a0258Nok();

    @Parameter(name = "A0258_OK")
    Long a0258Ok();

    @Parameter(name = "A0259_FERROR_CODE")
    String a0259FerrorCode();

    @Parameter(name = "A0259_NOK")
    Long a0259Nok();

    @Parameter(name = "A0259_OK")
    Long a0259Ok();

    @Parameter(name = "A0260_FERROR_CODE")
    String a0260FerrorCode();

    @Parameter(name = "A0260_NOK")
    Long a0260Nok();

    @Parameter(name = "A0260_OK")
    Long a0260Ok();

    @Parameter(name = "A0261_FERROR_CODE")
    String a0261FerrorCode();

    @Parameter(name = "A0261_NOK")
    Long a0261Nok();

    @Parameter(name = "A0261_OK")
    Long a0261Ok();

    @Parameter(name = "A0262_FERROR_CODE")
    String a0262FerrorCode();

    @Parameter(name = "A0262_NOK")
    Long a0262Nok();

    @Parameter(name = "A0262_OK")
    Long a0262Ok();

    @Parameter(name = "A0263_FERROR_CODE")
    String a0263FerrorCode();

    @Parameter(name = "A0263_NOK")
    Long a0263Nok();

    @Parameter(name = "A0263_OK")
    Long a0263Ok();

    @Parameter(name = "A0264_FERROR_CODE")
    String a0264FerrorCode();

    @Parameter(name = "A0264_NOK")
    Long a0264Nok();

    @Parameter(name = "A0264_OK")
    Long a0264Ok();

    @Parameter(name = "A0265_FERROR_CODE")
    String a0265FerrorCode();

    @Parameter(name = "A0265_NOK")
    Long a0265Nok();

    @Parameter(name = "A0265_OK")
    Long a0265Ok();

    @Parameter(name = "A0266_FERROR_CODE")
    String a0266FerrorCode();

    @Parameter(name = "A0266_NOK")
    Long a0266Nok();

    @Parameter(name = "A0266_OK")
    Long a0266Ok();

    @Parameter(name = "A0267_FERROR_CODE")
    String a0267FerrorCode();

    @Parameter(name = "A0267_NOK")
    Long a0267Nok();

    @Parameter(name = "A0267_OK")
    Long a0267Ok();

    @Parameter(name = "A0268_FERROR_CODE")
    String a0268FerrorCode();

    @Parameter(name = "A0268_NOK")
    Long a0268Nok();

    @Parameter(name = "A0268_OK")
    Long a0268Ok();

    @Parameter(name = "A0269_FERROR_CODE")
    String a0269FerrorCode();

    @Parameter(name = "A0269_NOK")
    Long a0269Nok();

    @Parameter(name = "A0269_OK")
    Long a0269Ok();

    @Parameter(name = "A0270_FERROR_CODE")
    String a0270FerrorCode();

    @Parameter(name = "A0270_NOK")
    Long a0270Nok();

    @Parameter(name = "A0270_OK")
    Long a0270Ok();

    @Parameter(name = "A0271_FERROR_CODE")
    String a0271FerrorCode();

    @Parameter(name = "A0271_NOK")
    Long a0271Nok();

    @Parameter(name = "A0271_OK")
    Long a0271Ok();

    @Parameter(name = "A0272_FERROR_CODE")
    String a0272FerrorCode();

    @Parameter(name = "A0272_NOK")
    Long a0272Nok();

    @Parameter(name = "A0272_OK")
    Long a0272Ok();

    @Parameter(name = "A0273_FERROR_CODE")
    String a0273FerrorCode();

    @Parameter(name = "A0273_NOK")
    Long a0273Nok();

    @Parameter(name = "A0273_OK")
    Long a0273Ok();

    @Parameter(name = "A0274_FERROR_CODE")
    String a0274FerrorCode();

    @Parameter(name = "A0274_NOK")
    Long a0274Nok();

    @Parameter(name = "A0274_OK")
    Long a0274Ok();

    @Parameter(name = "A0275_FERROR_CODE")
    String a0275FerrorCode();

    @Parameter(name = "A0275_NOK")
    Long a0275Nok();

    @Parameter(name = "A0275_OK")
    Long a0275Ok();

    @Parameter(name = "A0276_FERROR_CODE")
    String a0276FerrorCode();

    @Parameter(name = "A0276_NOK")
    Long a0276Nok();

    @Parameter(name = "A0276_OK")
    Long a0276Ok();

    @Parameter(name = "A0277_FERROR_CODE")
    String a0277FerrorCode();

    @Parameter(name = "A0277_NOK")
    Long a0277Nok();

    @Parameter(name = "A0277_OK")
    Long a0277Ok();

    @Parameter(name = "A0278_FERROR_CODE")
    String a0278FerrorCode();

    @Parameter(name = "A0278_NOK")
    Long a0278Nok();

    @Parameter(name = "A0278_OK")
    Long a0278Ok();

    @Parameter(name = "A0279_FERROR_CODE")
    String a0279FerrorCode();

    @Parameter(name = "A0279_NOK")
    Long a0279Nok();

    @Parameter(name = "A0279_OK")
    Long a0279Ok();

    @Parameter(name = "A0280_FERROR_CODE")
    String a0280FerrorCode();

    @Parameter(name = "A0280_NOK")
    Long a0280Nok();

    @Parameter(name = "A0280_OK")
    Long a0280Ok();

    @Parameter(name = "A0281_FERROR_CODE")
    String a0281FerrorCode();

    @Parameter(name = "A0281_NOK")
    Long a0281Nok();

    @Parameter(name = "A0281_OK")
    Long a0281Ok();

    @Parameter(name = "A0282_FERROR_CODE")
    String a0282FerrorCode();

    @Parameter(name = "A0282_NOK")
    Long a0282Nok();

    @Parameter(name = "A0282_OK")
    Long a0282Ok();

    @Parameter(name = "A0283_FERROR_CODE")
    String a0283FerrorCode();

    @Parameter(name = "A0283_NOK")
    Long a0283Nok();

    @Parameter(name = "A0283_OK")
    Long a0283Ok();

    @Parameter(name = "A0284_FERROR_CODE")
    String a0284FerrorCode();

    @Parameter(name = "A0284_NOK")
    Long a0284Nok();

    @Parameter(name = "A0284_OK")
    Long a0284Ok();

    @Parameter(name = "A0285_FERROR_CODE")
    String a0285FerrorCode();

    @Parameter(name = "A0285_NOK")
    Long a0285Nok();

    @Parameter(name = "A0285_OK")
    Long a0285Ok();

    @Parameter(name = "A0286_FERROR_CODE")
    String a0286FerrorCode();

    @Parameter(name = "A0286_NOK")
    Long a0286Nok();

    @Parameter(name = "A0286_OK")
    Long a0286Ok();

    @Parameter(name = "A0287_FERROR_CODE")
    String a0287FerrorCode();

    @Parameter(name = "A0287_NOK")
    Long a0287Nok();

    @Parameter(name = "A0287_OK")
    Long a0287Ok();

    @Parameter(name = "A0288_FERROR_CODE")
    String a0288FerrorCode();

    @Parameter(name = "A0288_NOK")
    Long a0288Nok();

    @Parameter(name = "A0288_OK")
    Long a0288Ok();

    @Parameter(name = "A0289_FERROR_CODE")
    String a0289FerrorCode();

    @Parameter(name = "A0289_NOK")
    Long a0289Nok();

    @Parameter(name = "A0289_OK")
    Long a0289Ok();

    @Parameter(name = "A0290_FERROR_CODE")
    String a0290FerrorCode();

    @Parameter(name = "A0290_NOK")
    Long a0290Nok();

    @Parameter(name = "A0290_OK")
    Long a0290Ok();

    @Parameter(name = "A0291_FERROR_CODE")
    String a0291FerrorCode();

    @Parameter(name = "A0291_NOK")
    Long a0291Nok();

    @Parameter(name = "A0291_OK")
    Long a0291Ok();

    @Parameter(name = "A0292_FERROR_CODE")
    String a0292FerrorCode();

    @Parameter(name = "A0292_NOK")
    Long a0292Nok();

    @Parameter(name = "A0292_OK")
    Long a0292Ok();

    @Parameter(name = "A0293_FERROR_CODE")
    String a0293FerrorCode();

    @Parameter(name = "A0293_NOK")
    Long a0293Nok();

    @Parameter(name = "A0293_OK")
    Long a0293Ok();

    @Parameter(name = "A0294_FERROR_CODE")
    String a0294FerrorCode();

    @Parameter(name = "A0294_NOK")
    Long a0294Nok();

    @Parameter(name = "A0294_OK")
    Long a0294Ok();

    @Parameter(name = "A0295_FERROR_CODE")
    String a0295FerrorCode();

    @Parameter(name = "A0295_NOK")
    Long a0295Nok();

    @Parameter(name = "A0295_OK")
    Long a0295Ok();

    @Parameter(name = "A0296_FERROR_CODE")
    String a0296FerrorCode();

    @Parameter(name = "A0296_NOK")
    Long a0296Nok();

    @Parameter(name = "A0296_OK")
    Long a0296Ok();

    @Parameter(name = "A0297_FERROR_CODE")
    String a0297FerrorCode();

    @Parameter(name = "A0297_NOK")
    Long a0297Nok();

    @Parameter(name = "A0297_OK")
    Long a0297Ok();

    @Parameter(name = "A0298_FERROR_CODE")
    String a0298FerrorCode();

    @Parameter(name = "A0298_NOK")
    Long a0298Nok();

    @Parameter(name = "A0298_OK")
    Long a0298Ok();

    @Parameter(name = "A0299_FERROR_CODE")
    String a0299FerrorCode();

    @Parameter(name = "A0299_NOK")
    Long a0299Nok();

    @Parameter(name = "A0299_OK")
    Long a0299Ok();

    @Parameter(name = "A0300_FERROR_CODE")
    String a0300FerrorCode();

    @Parameter(name = "A0300_NOK")
    Long a0300Nok();

    @Parameter(name = "A0300_OK")
    Long a0300Ok();

    @Parameter(name = "FERROR_TEXT")
    String ferrorText();

}